RubyGems Navigation menu

activegist 0.6.4

Wraps GitHub's Gist API with a class implementing the ActiveModel modules. So, it should be pretty familiar to anyone who's ever used models in Ruby on Rails.

Versões:

  1. 0.7.1 - November 14, 2013 (16,5 KB)
  2. 0.7.0 - November 05, 2013 (16,5 KB)
  3. 0.6.4 - November 01, 2012 (16 KB)
  4. 0.6.3 - January 23, 2012 (13 KB)
  5. 0.6.2 - January 16, 2012 (13 KB)
Mostrar todas as versões (7)

Runtime Dependencies (3):

Development Dependencies (4):

  • fakeweb ~> 1.3.0
  • rake ~> 0.9.2.2
  • rdoc ~> 3.12
  • rspec ~> 2.8.0
  • Donos:

    Autores:

    • Colin MacKenzie IV

    SHA 256 checksum:

    3e4426bf894d126bb0c9561c1fc49af9ed705a2baa0767fc2860ad4ae40e75d1

    Total de downloads 41.106

    Desta versão 6.788

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: